@font-face {
    font-family: 'TitilliumWeb';
    src: url("./TitilliumWeb-Regular.ttf")
}
@font-face {
    font-family: 'BebasNeue';
    src: url("./BebasNeue.otf")
}
@font-face {
    font-family: 'SFCompactDisplay';
    src: url("./sf-compact-display-regular.otf")
}
.fit-image {
    max-width: 100%;
    display: block;
    pointer-events: none
}
.max-image {
    width: 100%;
    display: block;
    pointer-events: none
}
.group:before,
.group:after {
    content: "";
    display: table
}
.group:after {
    clear: both
}
.group {
    zoom: 1
}
.section--hero {
    position: relative;
    min-height: 500px;
    /* background: #22e1e7; */
    background: #f0e1b4; 
    overflow: hidden
}
.section--hero .background-banner {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px
}
.section--hero .background-banner__background {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px
}
.section--hero .background-banner__background .fit-image {
    max-width: 100%;
    max-height: 100%;
    width: 100%;
    height: 100%
}
.section--hero .background-banner__buildings {
    /* position: absolute;
    bottom: 45px;
    width: 1000px;
    left: 50%;
    margin-left: -500px */
    position: absolute;
    bottom: 200px;
    width: 1000px;
    left: 50%;
    margin-left: -485px;
}
.section--hero .background-banner__airplane {
    position: absolute;
    width: 67px;
    position: absolute;
    left: 50%;
    margin-left: -150px;
    top: 100px
}
.section--hero .background-banner__ground {
    width: 100%;
    position: absolute;
    bottom: 0px;
    left: 0px;
    height: 50px;
    /* background: #d9f4da */
    background: #dceb8c
}
.section--hero .background-banner__cloud-right {
    position: absolute;
    right: 0px;
    top: 0px
}
.section--hero .background-banner__cloud-left {
    position: absolute;
    left: -100px;
    top: 0px;
    display: none
}
.section--hero .background-banner__statue {
    position: absolute;
    right: auto;
    left: 50%;
    top: -5px;
    margin-left: -200px;
    margin-top: 160px;
    width: 400px;
}
.section--hero .background-banner__statue-left {
    display: none;
}
.section--hero .background-banner__statue-right {
    display: none;
}
.section--hero .background-banner__car {
    position: absolute;
    left: -40px;
    width: 200px;
    bottom: 32px
}
.section--hero .background-banner__lamp {
    position: absolute;
    left: 20px;
    width: 55px;
    top: 300px
}
.section--hero .background-banner__building-right {
    display: none
}
.section--hero .background-banner__building-left {
    display: none
}
.section--hero .fourdesire-logo {
    position: absolute;
    left: 15px;
    top: 10px
}
.section--hero .fourdesire-logo .lirise-logo{
    height: 40px
}
.section--hero .logo {
    position: absolute;
    width: 300px;
    left: 50%;
    margin-left: -150px;
    top: 50%;
    margin-top: -250px
}
.section--hero a.downloads-appstore {
    position: absolute;
    width: 188px;
    left: 50%;
    top: 50%;
    margin-left: -94px;
    margin-top: 115px;
    cursor: pointer
}
.section--hero a.downloads-googleplay {
    position: absolute;
    width: 188px;
    left: 50%;
    top: 50%;
    margin-left: -94px;
    margin-top: 180px;
    cursor: pointer
}
.section--hero .mobile-showreel {
    display: none;
    position: absolute;
    left: 50%;
    margin-left: 125px;
    top: 155px
}
.section--hero .mobile-showreel .iphonecase {
    position: absolute;
    left: -20px;
    top: -2px;
    width: 340px
}
.section--hero .mobile-showreel .iphonescreen {
    overflow: hidden;
    position: absolute;
    left: 18px;
    top: 75px;
    width: 261px
}
.section--hero .mobile-showreel .iphonecase-back {
    display: none;
    position: absolute;
    left: 180px;
    top: 20px;
    width: 320px
}
.section--hero .mobile-showreel .iphonescreen-back {
    display: none;
    overflow: hidden;
    position: absolute;
    left: 216px;
    top: 92px;
    width: 245px
}
@media only screen and (min-width: 480px) {
    .section--hero .background-banner__buildings {
        /* position: absolute;
        bottom: 45px;
        width: 1000px;
        left: 50%;
        margin-left: -485px */

        position: absolute;
        bottom: 200px;
        width: 1000px; 
        left: 50%;
        margin-left: -485px; 
    }
    .section--hero .background-banner__statue {
        /* position: absolute;
        right: -400px;
        width: 640px;
        top: 75px */
        right: auto;
        left: 50%;
        top: -5px;
        margin-left: -200px;
        margin-top: 160px;
        width: 400px;
    }
    .section--hero .background-banner__car {
        position: absolute;
        left: -40px;
        width: 313px;
        bottom: 20px
    }
    .section--hero .background-banner__lamp {
        position: absolute;
        left: 40px;
        width: 80px;
        top: 200px
    }
}
@media only screen and (min-width: 736px) {
    .section--hero .background-banner__statue {
        right: auto;
        left: 50%;
        top: -5px;
        margin-left: -200px;
        margin-top: 160px;
        width: 400px;
    }
    .section--hero .background-banner__car {
        left: 50px
    }
    .section--hero .background-banner__lamp {
        left: 100px
    }
    .section--hero .background-banner__cloud-left {
        display: block
    }
    .section--hero .background-banner__building-right {
        display: block;
        position: absolute;
        right: -50px;
        /* width: 400px; */
        width: 250px;
        bottom: 48px
    }
    .section--hero .background-banner__building-left {
        display: block;
        position: absolute;
        left: 0px;
        /* width: 600px; */
        width: 230px;
        bottom: 25px
    }
}
@media only screen and (min-width: 1024px) {
    .section--hero {
        min-height: 680px
    }
    .section--hero .background-banner {
        position: absolute;
        top: 0px;
        left: 0px;
        right: 0px;
        /* bottom: 90px */
    }
    .section--hero .background-banner__building-right {
        /* right: -15px;
        width: 668px */
        right: -70px;
        width: 318px;
    }
    .section--hero .background-banner__building-left {
        /* left: -100px;
        width: 905px */
        left: -75px;
        width: 294px;
    }
    .section--hero .background-banner__buildings {
        /* width: 1265px;
        margin-left: -880px */
        position: absolute;
        bottom: 200px;
        width: 1340px;
        left: 50%;
        margin-left: -670px
    }
    .section--hero .background-banner__statue {
        /* right: auto;
        left: 50%;
        margin-left: -100px;
        width: 867px; */
        margin-left: -310px;
        margin-top: 230px;
        width: 620px;
    }
    .section--hero .background-banner__statue-left {
        position: absolute;
        display: block;
        right: auto;
        left: 50%;
        top: -5px;
        margin-left: -550px;
        margin-top: 450px;
        width: 281px;
    }
    .section--hero .background-banner__statue-right {
        position: absolute;
        display: block;
        right: auto;
        left: 50%;
        top: -5px;
        margin-left: 270px;
        margin-top: 450px;
        width: 241px;
    }
    .section--hero .background-banner__car {
        left: 50%;
        margin-left: -600px
    }
    .section--hero .background-banner__lamp {
        top: 270px;
        left: 50%;
        margin-left: -700px
    }
    .section--hero .fourdesire-logo {
        left: 50%;
        top: 32px;
        margin-left: -380px
    }
    .section--hero .fourdesire-logo .lirise-logo{
        height: 50px
    }
    .section--hero .logo {
        /* width: 375px;
        margin-left: -378px */
        width: 520px;
        margin-left: -260px;
        margin-top: 90px;
    }
    .section--hero .paper-edge-bottom--hero {
        /* border-bottom: 90px solid #f2f2f2 */
    }
    .section--hero a.downloads-appstore {
        /* margin-top: 45px;
        margin-left: -378px */
        margin-top: 258px;
        margin-left: -200px;
    }
    .section--hero a.downloads-googleplay {
        /* margin-top: 45px;
        margin-left: -178px */
        margin-top: 258px;
        margin-left: 10px;
    }
    .section--hero .mobile-showreel {
        display: block
    }
}
@media only screen and (min-width: 1224px) {
    .section--hero .background-banner__statue {
        /* margin-left: -150px */
        margin-left: -310px;
        margin-top: 230px;
        width: 620px;
    }
    .section--hero .fourdesire-logo {
        /* margin-left: -480px */
    }
    .section--hero .logo {
        /* width: 450px;
        margin-left: -478px */
        width: 520px;
        margin-left: -260px;
        margin-top: 90px;
    }
    .section--hero a.downloads-appstore {
        /* margin-top: 55px;
        margin-left: -478px */
        margin-top: 258px;
        margin-left: -200px;
    }
    .section--hero a.downloads-googleplay {
        /* margin-top: 55px;
        margin-left: -278px */
        margin-top: 258px;
        margin-left: 10px;
    }
    .section--hero .mobile-showreel {
        display: block;
        margin-left: 75px
    }
    .section--hero .mobile-showreel .iphonecase-back {
        display: block
    }
    .section--hero .mobile-showreel .iphonescreen-back {
        display: block
    }
}
.section--top-quote {
    padding: 10px 40px
}
.section--top-quote .quote {
    position: relative;
    height: 80px;
    max-width: 600px;
    margin: auto;
    text-align: center
}
.section--top-quote .quote__start {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 40px
}
.section--top-quote .quote__end {
    position: absolute;
    right: 0px;
    bottom: 0px;
    width: 41px
}
.section--top-quote .quote__text {
    position: absolute;
    left: 20px;
    top: 20px;
    right: 20px;
    font-size: 20px;
    line-height: 1.5;
    font-family: "TitilliumWeb", "Open Sans", helvetica;
    font-style: italic;
    color: #46bbbe
}
@media only screen and (min-width: 480px) {
    .section--top-quote .quote__text {
        font-size: 28px
    }
    .section--top-quote .quote {
        height: 100px
    }
}
@media only screen and (min-width: 640px) {
    .section--top-quote .quote__start {
        width: 81px
    }
    .section--top-quote .quote__text {
        font-size: 32px
    }
    .section--top-quote .quote__end {
        width: 82px
    }
    .section--top-quote .quote {
        height: 120px
    }
}
@media only screen and (min-width: 1224px) {
    .section--top-quote .quote {
        max-width: 840px
    }
    .section--top-quote .quote__text {
        font-size: 36px;
        text-align: center
    }
}
.section--intro {
    position: relative;
    background: #f2f2f2;
    padding-bottom: 30px;
    padding-top: 20px
}
.section--intro .assets--intro-city {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 400px;
    margin-top: 20px
}
.section--intro .assets--intro-city .assets__content {
    width: 520px;
    position: absolute;
    right: 50%;
    bottom: 0px;
    margin-right: -245px
}
.section--intro .assets--intro-city .indicator {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -moz-border-radius: 42px;
    -webkit-border-radius: 42px;
    border-radius: 42px;
    font-family: "SFCompactDisplay", "Open Sans", helvetica;
    position: absolute;
    background: #333;
    padding: 12px;
    min-width: 110px;
    min-height: 40px
}
.section--intro .assets--intro-city .indicator:after {
    content: " ";
    position: absolute;
    border-top: 7px solid #333;
    border-right: 7px solid transparent;
    border-left: 7px solid transparent;
    bottom: -7px;
    left: 50%;
    margin-left: -7px
}
.section--intro .assets--intro-city .indicator .label,
.section--intro .assets--intro-city .indicator .price {
    font-size: 15px;
    color: #fff
}
.section--intro .assets--intro-city .indicator .label {
    margin-right: 10px;
    float: left
}
.section--intro .assets--intro-city .indicator .price {
    float: right
}
.section--intro .assets--intro-city .indicator.indicator--snack {
    right: 105px;
    bottom: 360px
}
.section--intro .assets--intro-city .indicator.indicator--tea {
    right: 270px;
    bottom: 280px
}
.section--intro .assets--intro-city .indicator.indicator--sushi {
    right: 146px;
    bottom: 195px
}
.section--intro .assets--intro-city .indicator.indicator--dinner {
    right: 310px;
    bottom: 115px
}
@media only screen and (min-width: 1024px) {
    .section--intro .section__padding {
        /* min-height: 650px */
    }
    .section--intro .section__content {
        /* z-index: 0;
        position: absolute;
        width: 440px;
        left: 0px;
        top: 60px */
    }
    .section--intro .section__content .section__title,
    .section--intro .section__content .section__description {
        /* text-align: left */
    }
    .section--intro .assets--intro-city {
        z-index: 1;
        margin-top: 0px;
        position: absolute;
        width: 879px;
        height: 650px;
        right: -240px;
        top: 0px
    }
    .section--intro .assets--intro-city .assets__content {
        width: 879px;
        margin-right: -440px
    }
    .section--intro .assets--intro-city .indicator.indicator--snack {
        right: 215px;
        bottom: 603px
    }
    .section--intro .assets--intro-city .indicator.indicator--tea {
        right: 490px;
        bottom: 465px
    }
    .section--intro .assets--intro-city .indicator.indicator--sushi {
        right: 285px;
        bottom: 320px
    }
    .section--intro .assets--intro-city .indicator.indicator--dinner {
        right: 560px;
        bottom: 200px
    }
}
@media only screen and (min-width: 1224px) {
    .section--intro .assets--intro-city {
        right: -100px
    }
}
.section--features {
    position: relative;
    background: #f6f6f6 url(./home-feature-bg-texture.png)
}
.section--features .assets--dashboard {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    padding: 20px 20px;
    margin: auto;
    text-align: center;
    max-width: 600px
}
.section--features .features {
    max-width: 800px;
    margin: auto
}
.section--features .feature {
    margin-bottom: 40px
}
.section--features .feature:last-child {
    margin-bottom: 0px
}
.section--features .feature .title {
    font-family: "BebasNeue", "Open Sans", helvetica;
    color: #deab64;
    font-size: 30px;
    line-height: 1;
    padding: 0px 40px;
    margin-bottom: 15px;
    text-align: center
}
.section--features .feature .description {
    font-family: "SFCompactDisplay", "Open Sans", helvetica;
    color: #5e5e5e;
    font-size: 16px;
    line-height: 1.6;
    padding: 0px 20px
}
@media only screen and (min-width: 640px) {
    .section--features .assets--dashboard {
        margin-top: 30px;
        margin-bottom: 30px
    }
    .section--features .feature {
        width: 33%;
        float: left
    }
}
.section--game {
    background-image: linear-gradient(to bottom, #de9665, #a64c74);
    position: relative;
    padding-bottom: 20px;
    overflow: hidden
}
.section--game .section__title,
.section--game .section__description {
    color: #fff
}
.section--game .section__download {
    text-align: center;
    margin-top: 20px
}
.section--game .downloads-appstore {
    width: 188px;
    max-width: 188px;
    display: inline-block
}
.section--game .assets--prosperity {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    overflow: hidden;
    height: 500px;
    margin-top: 20px
}
.section--game .assets--prosperity .background {
    width: 700px;
    position: absolute;
    bottom: -5px;
    left: -65px
}
@media only screen and (min-width: 640px) {
    .section--game .assets--prosperity {
        height: 600px
    }
    .section--game .assets--prosperity .background {
        width: 841px
    }
}
@media only screen and (min-width: 1024px) {
    .section--game .section__padding {
        min-height: 600px
    }
    .section--game .section__content {
        z-index: 1;
        position: absolute;
        width: 440px;
        left: 0px;
        top: 120px
    }
    .section--game .section__content .section__title,
    .section--game .section__content .section__description {
        text-align: left
    }
    .section--game .section__download {
        text-align: left;
        padding-left: 20px
    }
    .section--game .assets--prosperity {
        z-index: 0;
        width: 841px;
        margin-top: 0px;
        position: absolute;
        right: -400px;
        bottom: -10px
    }
    .section--game .assets--prosperity .background {
        left: 50%;
        margin-left: -450px
    }
}
@media only screen and (min-width: 1224px) {
    .section--game .section__content {
        width: 440px
    }
    .section--game .assets--prosperity {
        right: -240px
    }
}
.section--media {
    /* background: #f2f2f2; */
    background: #f0e1b4;
    background-image: url(./texture_brick.png);
    padding-top: 20px
}
.section--media .btn-wrapper {
    text-align: center;
    margin-top: 40px
}
.section--media .btn-wrapper a.btn-presskit {
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    text-decoration: none;
    cursor: pointer;
    font-family: "SFCompactDisplay", "Open Sans", helvetica;
    border: 2px solid #deab64; 
    display: inline;
    padding: 15px 50px;
    color: #5e5e5e;
    font-size: 16px
}
.section--call-for-action {
    min-height: 390px;
    /* background-image: linear-gradient(to bottom, #82B464, #97BE6E); */
    background: #a0c373;
    background-image: url(./texture_line.png);
    position: relative;
    /* padding-top: 90px; */
    padding-top: 50px;
    overflow: hidden
}
.section--call-for-action .section__title {
    color: #fff;
    font-family: "TitilliumWeb", "Open Sans", helvetica;
    font-size: 34px;
    /* font-size: 30px; */
    /* font-style: italic */
}
.section--call-for-action .icon-wrapper {
    position: absolute;
    width: 188px;
    height: 188px;
    border-radius: 24px;
    overflow: hidden;
    left: 50%;
    margin-left: -94px;
    /* margin-top: 50px */
    margin-top: 30px
}
.section--call-for-action .call-for-action {
    position: absolute;
    width: 300px;
    margin-left: -150px;
    left: 50%;
    margin-top: 190px;
    text-align: center
}
.section--call-for-action .call-for-action span {
    text-align: center;
    font-size: 30px;
    font-family: "SFCompactDisplay", "Open Sans", helvetica;
    color: #fff
}
.section--call-for-action .downloads-appstore {
    position: absolute;
    width: 188px;
    left: 50%;
    margin-left: -94px;
    margin-top: 250px
}
.section--call-for-action .downloads-googleplay {
    position: absolute;
    width: 188px;
    left: 50%;
    margin-left: -94px;
    margin-top: 330px
}
.section--call-for-action .cloud {
    position: absolute;
    -moz-animation-timing-function: linear;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite
}
.section--call-for-action .cloud.cloud-1 {
    width: 100px;
    top: 360px;
    -webkit-filter: blur(3px);
    filter: blur(3px);
    /* -moz-animation-duration: 90s;
    -webkit-animation-duration: 90s;
    animation-duration: 90s; */
    -moz-animation-duration: 30s;
    -webkit-animation-duration: 30s;
    animation-duration: 30s;
    -moz-animation-name: cloudfloat-counter;
    -webkit-animation-name: cloudfloat-counter;
    animation-name: cloudfloat-counter;
    -moz-animation-delay: -20s;
    -webkit-animation-delay: -20s;
    animation-delay: -20s
}
.section--call-for-action .cloud.cloud-2 {
    width: 100px;
    top: 120px;
    -webkit-filter: blur(1px);
    filter: blur(1px);
    /* -moz-animation-duration: 70s;
    -webkit-animation-duration: 70s;
    animation-duration: 70s; */
    -moz-animation-duration: 23s;
    -webkit-animation-duration: 23s;
    animation-duration: 23s;
    -moz-animation-name: cloudfloat-counter;
    -webkit-animation-name: cloudfloat-counter;
    animation-name: cloudfloat-counter;
    -moz-animation-delay: -26s;
    -webkit-animation-delay: -26s;
    animation-delay: -26s
}
.section--call-for-action .cloud.cloud-3 {
    width: 100px;
    top: 220px;
    -webkit-filter: blur(5px);
    filter: blur(5px);
    /* -moz-animation-duration: 120s;
    -webkit-animation-duration: 120s;
    animation-duration: 120s; */
    -moz-animation-duration: 40s;
    -webkit-animation-duration: 40s;
    animation-duration: 40s;
    -moz-animation-name: cloudfloat;
    -webkit-animation-name: cloudfloat;
    animation-name: cloudfloat;
    -moz-animation-delay: -20s;
    -webkit-animation-delay: -20s;
    animation-delay: -20s
}
.section--call-for-action .cloud.cloud-4 {
    width: 100px;
    top: 220px;
    -webkit-filter: blur(3px);
    filter: blur(3px);
    /* -moz-animation-duration: 90s;
    -webkit-animation-duration: 90s;
    animation-duration: 90s; */
    -moz-animation-duration: 30s;
    -webkit-animation-duration: 30s;
    animation-duration: 30s;
    -moz-animation-name: cloudfloat;
    -webkit-animation-name: cloudfloat;
    animation-name: cloudfloat;
    -moz-animation-delay: -1s;
    -webkit-animation-delay: -1s;
    animation-delay: -1s
}
@keyframes cloudfloat {
    from {
        left: -30%
    }
    to {
        left: 130%
    }
}
@keyframes cloudfloat-counter {
    from {
        left: 130%
    }
    to {
        left: -30%
    }
}
.module-screenshots-wrapper {
    position: relative;
    /* background: #000; */
    background: #f0e1b4;
    background-image: url(./texture_brick.png);
    min-height: 460px;
    margin-top: 15px;
    margin-bottom: 40px;
    padding: 20px;
    overflow: hidden
}
.module-screenshots-wrapper .scroller {
    width: 1380px;
    position: absolute
}
.module-screenshots-wrapper .scroller .screenshot {
    float: left;
    width: 260px;
    margin-right: 20px;
    pointer-events: none
}
.module-screenshots-wrapper .scroller .screenshot img {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px
}
.module-screenshots-wrapper .scroller .screenshot:last-child {
    margin-right: 0px
}
@media only screen and (min-width: 1224px) {
    .module-screenshots-wrapper .scroller {
        margin: auto;
        position: relative
    }
}
.module-promotionalarts-wrapper {
    position: relative;
    background: none;
    min-height: 100px;
    margin-top: 15px;
    margin-bottom: 15px;
    padding: 20px;
    overflow: hidden
}
.module-promotionalarts-wrapper .scroller {
    width: 1100px;
    position: absolute
}
.module-promotionalarts-wrapper .scroller .promotionalart {
    float: left;
    width: 260px;
    margin-right: 20px;
    pointer-events: none
}
.module-promotionalarts-wrapper .scroller .promotionalart:last-child {
    margin-right: 0px
}
@media only screen and (min-width: 1024px) {
    .module-promotionalarts-wrapper .scroller {
        margin: auto;
        position: relative
    }
}